{
  "mcpServers": {
    "context7": {
      "type": "streamableHttp",
      "url": "https://mcp.context7.com/mcp",
      "headers": {
        "CONTEXT7_API_KEY": "{env:CONTEXT7_API_KEY}"
      },
      "enabled": false
    },
    "type-inject": {
      "type": "stdio",
      "command": "npx",
      "args": ["-y", "@nick-vi/type-inject-mcp"],
      "enabled": true
    }
  }
}
